@charset "utf-8";
/* CSS Document */
.search {
	width: 710px;
	margin: auto;
	height: 105px;
	margin-bottom:15px; margin-top:5px;
	padding: 15px 135px 0;
	background: #fafafa;
}
/* 本例子css */
.slideTxtBox {
	width: 100%;
	text-align: left;
}
.slideTxtBox .hd {
	height: 30px;
	line-height: 30px;
	position: relative;
}
.slideTxtBox .hd ul {
	float: left;
	position: absolute;
	top: -1px;
}
.slideTxtBox .hd ul li {
	float: left;
	cursor: pointer;
	color: #494949;
}
.slideTxtBox .hd ul span {
	float: left;
	color: #c8ceda;
}
.slideTxtBox .hd ul li.on {
	font-weight: bold;
}
.slideTxtBox .bd ul {
	zoom: 1;
}
.slideTxtBox .bd li {
	height: 24px;
	line-height: 24px;
}
.slideTxtBox .bd li input {
	height: 37px;
	line-height: 37px;
	width: 604px;
	border: 1px #a8bdb6 solid;
	float: left;
	color: #ccc;
	border-right: 0;
}
.slideTxtBox .bd li ul {
	position: absolute;
	bottom: -15px;
}
.slideTxtBox .bd li li {
	color: #555;
	float: left;
	font-size: 14px;
	margin-right: 5px;
}
.h3 {
	height:45px;
}
.h3 h3 {
	font-weight: normal;
	font-size:18px;
	color: #383838;
	float: left;
}
.h3 .more {
	float: right;
	font-family: "宋体";
	color: #999;
	font-size: 12px;
	line-height: 50px;
}
.h3 .more:hover {
	color: #444;
}
.mainone li {
	float: left;
	width: 465px;
	height: 330px;
	margin-bottom: 30px;
}
.mainone li a {
	display: block;
}
.oneh {
	height: 110px;
}
.oneh h3 {
	color: #737373;
	font-size: 25px;
	line-height: 2em;
}
.oneh span {
	color: #737373;
	font-size: 15px;
	line-height: 22px;
}
.onepic {
	width: 465px;
}
.maintwo { margin-bottom:20px;}

.mainthree { width:1038px; padding:0px 7px;}
.mainfour{ width:1038px; padding:0px 7px;}

.maintwo .l {
	height: 480px;
	width: 650px;
	overflow: hidden; padding-left:7px;
}
.maintwo .r {
	height: 480px;
	width: 310px; padding-right:7px;
}
.two_left a, .two_right a {
	display: block;
	margin-bottom: 12px;
}
.two_left {
	width: 317px;
	float: left;
}
.two_right {
	width: 317px;
	float: right;
}
/* maintworightcss */
.multipleColumn {
	position: relative;
	width: 306px;
}
.multipleColumn .hd {
	overflow: hidden;
	height: 30px;
	position: absolute;
	top: -42px;
	right: 0;
}
.multipleColumn .hd .prev, .multipleColumn .hd .next {
	display: block;
	width: 31px;
	height: 23px;
	float: right;
	margin-right: 5px;
	margin-top: 10px;
	overflow: hidden;
	cursor: pointer;
	background: url(../images/next.jpg);
}
.multipleColumn .hd .next {
	background: url(../images/right.jpg);
}
.multipleColumn .bd {
	overflow: hidden;
}
.multipleColumn .bd ul {
	overflow: hidden;
	zoom: 1;
	width: 306px;
	float: left;
	_display: inline;
}
.multipleColumn .bd ul li {
	margin-bottom: 20px;
	float: left;
	_display: inline;
	overflow: hidden;
}
.multipleColumn .bd ul li .pic {
	text-align: center;
}
.multipleColumn .bd ul li .pic img {
	width: 306px;
	height: 148px;
	display: block;
}
.multipleColumn .bd ul li .pic a:hover img {
	border-color: #999;
}
.multipleColumn .bd ul li .title {
	height: 58px;
	width:286px;
	padding: 0px 10px 0;
}
.multipleColumn .bd ul li .title h5 {
	font-size: 18px;
	font-weight: normal;
}
.multipleColumn .bd ul li .title span {
	font-size: 14px;
}
.multipleColumn .bd ul li .title a {
	color: #fff;
}
.multipleColumn .bd ul li .titleone {
	background: #d83131;
}
.multipleColumn .bd ul li .titletwo {
	background: #ad9912;
}
.mainthree li {
	width: 510px;
	height: 214px;
	float: left;
	margin-bottom:10px;
	font-size: 14px; overflow: hidden;
}
.mainthree li a {
	color: #fff;
}
.mainthree li h4 {
	font-size: 18px;
	margin-bottom: 15px;
}
.mainthree li img {
	float: left;
	width: 320px;
	height:auto; 
}
.mainthree li div {
	padding: 15px;
}








.mainthree1 {
	float: left;
	width: 159px;
	height: 195px;
	background: #a71c43;
}

.mainthreelb {
	float: left;
	width: 130px;
	height: 195px;
	background: #888888;
}

.mainthreelb a span{
	float: left;
	width: 130px;
	height: 195px;
}


.mainthree1 a span {
	color: #ffb7cb;
}
.mainthree2 {
	float: left;
	width: 159px;
	height: 195px;
	background: #0ac67d;
}
.mainthree2 a span {
	color: #c3ffe8;
}
.mainthree3 {
	float: left;
	width: 159px;
	height: 195px;
	background: #b85606;
}
.mainthree3 a span {
	color: #ffd9ba;
}
.mainthree4 {
	float: left;
	width: 159px;
	height: 195px;
	background: #2d78b2;
}
.mainthree4 a span {
	color: #a0d6ff;
}
.mainfive { margin:10px 0; width:1040px; padding:0px 7px;
}
.mainfive .l {
	width: 720px;
}
.five_lc li {
	width: 350px;
	height: 135px;
	float: left;
	margin-bottom: 20px;
}
.five_lc li .left {
	float: left;
	height: 135px;
	margin-right: 10px;
}
.five_lc li .left img {
	width: 180px;
	height: 135px;
}
.five_lc li .right {
	font-family: "宋体";
	font-size: 12px;
}
.five_lc li .right h5 {
	font-size: 14px;
	color: #797979;
}
.five_lc li .right span {
	display: block;
	line-height: 26px;
	text-indent: 2em;
	color: #797979;
}
.five_lc li .right a {
	color: #ff6600;
}
.five_lb li {
	border-bottom: 1px #eaeaea solid;
	width: 225px;
	line-height: 24px;
	font-size: 12px;
	float: left;
	margin-right: 20px;
}
.five_lb li a {
	color: #797979;
}
/* bannercss */
.slideBox {
	width: 1400px;
	height: 368px;
	position: relative;
}
.slideBox .bd {
	position: relative;
	height: 100%;
	z-index: 0;
}
.slideBox .bd li {
	zoom: 1;
	vertical-align: middle;
}
.slideBox .bd img {
	width: 1400px;
	height: 368px;
}
/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox .prev,  .slideBox .next {
	position: absolute;
	left:160px;
	top: 50%;
	margin-top: -25px;
	display: block;
	width: 50px;
	height: 50px;
	background: url(../images/lv_07.png) no-repeat;
}
.slideBox .next {
	left: auto;
	right: 160px;
	background: url(../images/lv_07-02.png) no-repeat;
}
.slideBox .prev:hover,  .slideBox .next:hover {
	filter: alpha(opacity=100);
	opacity: 1;
}
.slideBox .prevStop {
	display: none;
}
.slideBox .nextStop {
	display: none;
}

a.lvgva {
	position:relative;
}
a.lvgva span {
	display:block;
	width:270px;
	position:absolute;
	bottom:0;
	left:0;
	z-index:9;
	height:40px;
	line-height:40px;
	padding:0 40px 0 7px;
	background:#08b76c url(../images/lvglbg.png) no-repeat right top;
	overflow:hidden;	
	color:#fff;
	font-size:18px;
}
a.lvgva2 span {
	background-color:#2091d8;
}
a.lvgva3 span {
	background-color:#d97402;
}
a.lvgva4 span {
	background-color:#a543e9;
}

/*政府预决算*/
#zfys{ width:1000px; height:435px; font-size:16px;}
#zfys ul { width:1000px; height: auto; border-bottom:none}
#zfys ul li{ width:1000px; height:40px; line-height:40px; border-bottom:1px dashed #CCC }
#zfys ul li a{ }
#zfys ul li span{  font-size:10px; color:#6f6f6f}
#main {
	position:relative;	
}
#main #indexsearch {
	position:absolute;	
	top:70px;
	right:20px;
	z-index:9;
}
#main #indexsearch.search {
	margin:10px 0px 0px 10px;
	height:30px;
	width:170px;
	border-bottom:1px #ccc solid;
	position:absolute;
	padding:0;
	background:none;	
	
}
#main #indexsearch.search input {
	width:113px;
	height:30px;
	line-height:30px;
	border:0;
	padding:0 0 0 22px;
	background:url(../images/searchtop.png) no-repeat 5px center;
	background-color:none;
}
#main #indexsearch.search .btn {
	position:absolute;
	top:0px;
	right:1px;
	display:block;
	width:30px;
	height:30px;
	line-height:30px;
	text-align:center;
	color:#333;
/*	background:url(../images/search.png) no-repeat center center;
*/}
